Subject: Re: [PATCH] cfg80211: Be able to set bss expire time at config stage.

From: Johannes Berg <[email-masked]>
Date: Mon, 22 May 2017 18:34:02 +0200

On Mon, 2017-05-22 at 18:19 +0200, Johannes Berg wrote:
> 
> I'm not really all that convinced that we really need this -
> userspace should just be using the flush thing more often, and then
> it doesn't really matter.
> 
> However, maybe that doesn't really matter all that much.

Actually, I changed my mind based on the discussion with Dan. This
makes no sense, and since you've obviously never even tested this
patch, you probably haven't thought about alternatives either.

johannes